/* @group RESET */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td
  {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset,img {
  border: 0;
}

address,caption,cite,code,dfn,em,strong,th,var {
  font-style: normal;
  font-weight: normal;
}

ol,ul {
  list-style: none;
}

caption,th {
  text-align: left;
}

h1,h2,h3,h4,h5,h6 {
  font-size: 12px;
  font-weight: normal;
}

q:before,q:after {
  content: '';
}

abbr,acronym {
  border: 0;
}

/* @end */
body {
  background-color: #FFF;
  font-size:12px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  color: #1d2d45;
}
table.outerframe {width:850px;margin:20px;}
table.group, table.survey-header-table{width:850px;}

h1 {
  font-size:18px;
  color:#9c000e;margin-bottom:10px;font-weight:bold;}

h2 {
  font-size: 12px;
  font-weight: bold;
  color:#9c000e;margin-bottom:10px;}

h3 {
  font-size: 13px;
  font-weight: bold;
  color: #1D2D45;
  padding-bottom: 10px;
}
p{margin-bottom:15px;}

a:link,a:visited {
  color:#a8020a;
  text-decoration: none;
}
a:hover{color:#c26f73;}

.success {
  color: #00dd00;
  font-weight: bold;
}
.hide {
  font-weight: normal;
  position: absolute;
  top: -9999px;
  left: -9999px;
}

.asterisk {
  color: red;
  font-size: 9px;
  font-family: verdana;
}
.errormandatory{color:red;font-weight:bold;}
td.survey-description {vertical-align:middle;padding-bottom:20px;}

.navigator-table {
	width: 100%;
	margin: 0;
	background-color: #fcf2f2;
	border: 0 none;
}
.navigator-table td{padding:5px;}

.clear-all {
	text-align: right;
	width: 30%;
}

.save-all {
	text-align: left;
	width: 30%;
}

.submit-buttons {
	text-align: center;
	width: 40%;
}
/* @group QUESTION EN TABLEAU */
.array-flexible-row .question{border-collapse:separate;border-spacing: 2px;}
.array-flexible-row .question thead th{text-align:center;}
.array-flexible-row .question thead td{border-style:none;}
.array-flexible-row .question td{border:1px solid #a8020a;padding:5px;}
.array-flexible-row .question  tr.array1:hover,.array-flexible-row .question  tr.array2:hover {
  background-color:#dea1a3;
}
.array-flexible-row .question th{border:1px solid #a8020a;margin:1px;color:white;padding:5px;background-color:#9c000e;}
.array1 td {
  font-family: verdana;
  font-size: 11px;
  text-align: center;
  background-color:#a8020a;
}
.array2 td {
  font-family: verdana;
  font-size: 11px;
  text-align: center;
  background-color:#c26f73;
}
.array-flexible-row .question .array2 th{background-color:#e8e8e8;color:#636363;border-color:gray;font-weight:normal;font-style:normal;}
.array-flexible-row .question .array1 th{background-color:#f7f7f7;color:#636363;border-color:gray;font-weight:normal;font-style:normal;}

/* @end */
/* @group QUESTION RADIO */
.list-radio{padding-bottom:15px;}
.list-radio ul{border:1px solid #ebe2e2;width:845px;background-color:#fcf2f2;padding-left:5px;}
.questiontext{font-weight:bold;}
.input-error .questiontext{color:red;}
.answer li{list-style-type:none;padding-top:3px;padding-bottom:3px;padding-left:2px;}

/* @end */
/* @group CLEARD / PREVIOUS */
.clearall-result{width:100%;}
.clearall-result td{text-align:center;}
#loadtable{width:100%;}
.load-form td{padding:5px;background-color:#fcf2f2;}

/* @end */
/* @group TEXTAREA */
textarea{width:850px;}

/* @end */
#copyright{font-size:10px;color:#9c000e;margin-top:10px;text-align:right;}
/* @group FINISH */
.completed-table{width:100%;}

/* @end */
.completed-text{text-align:center;padding:10px;background-color:#fcf2f2;}
.clearall-result{background-color:#fcf2f2;}
.register-table, .save-form table{background-color:#fcf2f2;}
.register-table td, .save-form table td{padding:5px 10px;}
.register{width:100%;}
.register-table td table td{width:50%;}
.clearall-result td{padding:10px;}
#tokenform{background-color:#fcf2f2;padding:10px;}
#tokenform li{padding-top:5px;padding-bottom:5px;text-align:center;}
#tokenform li label{font-weight:bold;padding-right:5px;}
/* @group DUAL PERSPECTIVE */
.array-flexible-duel-scale .header_row th{text-align:center;padding:5px;}
.array-flexible-duel-scale td{padding-top:5px;padding-bottom:5px;}
.array-flexible-duel-scale .dual_scale_separator, .array-flexible-duel-scale .header_separator{padding:0;background-color:silver;width:1px;border-style:none;}
.dsheader{font-weight:bold;background-color:#a81216;color:white;}
.array-flexible-duel-scale .answertext{border:1px solid silver;padding:5px;}
.array-flexible-duel-scale .header_row th{border:1px solid silver;}
.array-flexible-duel-scale .header_row th.header_answer_text{border-style:none;}

/* @end */